# translation of katespell.po to Nederlands
# Copyright (C) 2003 Free Software Foundation, Inc.
# Samuel Derous, 2003
# Rinse de Vries <rinse@kde.nl>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: katespell\n"
"POT-Creation-Date: 2002-11-07 03:02+0100\n"
"PO-Revision-Date: 2003-09-14 01:55+0200\n"
"Last-Translator: Rinse de Vries <rinse@kde.nl>\n"
"Language-Team: Nederlands <i18n@kde.nl>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: SpellPlugin.cpp:101
msgid "Spellcheck"
msgstr "Spellingcontrole"

#: SpellPlugin.cpp:179
msgid ""
"ISpell could not be started. Please make sure you have ISpell properly "
"configured and in your PATH."
msgstr ""
"ISpell kon niet worden opgestart. Zorg ervoor dat ISpell correct is ingesteld, "
"en zich in uw zoekpad ($PATH) bevindt."

#: SpellPlugin.cpp:185
msgid "ISpell seems to have crashed."
msgstr "ISpell werd onverwacht beëindigd."

#: SpellPlugin.h:64
msgid "Spelling"
msgstr "Spellingcontrole"

#: SpellPlugin.h:65
msgid "Spell Checker Behavior"
msgstr "Gedrag van spellingcontrole"
